<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_marginTop="10dp"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_76"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:layout_marginBottom="@dimen/dp_12"
        android:background="@drawable/bg_white_10dp">


        <ImageView
            android:id="@+id/im_check"
            android:layout_width="@dimen/dp_18"
            android:layout_height="@dimen/dp_18"
            android:layout_marginLeft="@dimen/dp_11"
            android:background="@drawable/icon_item_normal"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <com.cooleshow.base.widgets.QMUIRadiusImageView
            android:id="@+id/im_header"
            android:layout_width="@dimen/dp_44"
            android:layout_height="@dimen/dp_44"
            android:layout_marginLeft="@dimen/dp_14"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toRightOf="@+id/im_check"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_goneMarginLeft="@dimen/dp_11"
            app:qmui_corner_radius="@dimen/dp_6" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_9"
            android:layout_marginTop="@dimen/dp_18"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_16"
            app:layout_constraintLeft_toRightOf="@+id/im_header"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:layout_constraintTop_toBottomOf="@+id/tv_name"
            android:layout_marginTop="@dimen/dp_2"
            android:lines="2"
            android:ellipsize="end"
            android:layout_marginLeft="@dimen/dp_9"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp_14"
            app:layout_constraintLeft_toRightOf="@+id/im_header"
            />


        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/dp_11"
            android:textColor="@color/color_999999"
            app:layout_constraintRight_toRightOf="parent"
            android:layout_marginTop="@dimen/dp_19"
            app:layout_constraintTop_toTopOf="parent"
            android:textSize="@dimen/sp_14" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</RelativeLayout>